## firewall-sanctuaire 0.25~deb12u1

=== Makefile ===
# Minimalistic Makefile

INSTALL=/usr/bin/install

all: 

install:
	$(INSTALL) -d $(DESTDIR)/lib/firewall/rules.d
	$(INSTALL) -m 644 src/lib/firewall/rules.d/* $(DESTDIR)/lib/firewall/rules.d

clean:
