## firewall-sanctuaire 0.25~deb9u1

=== debian/changelog ===
firewall-sanctuaire (0.25~deb9u1) stretch; urgency=medium

  * [3efa543] Remove non-SLAAC addresses
  * [d7bbbd1] Add VPN IPv6 addresses

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 09 Apr 2025 22:46:10 +0200

firewall-sanctuaire (0.24~deb9u1) stretch; urgency=medium

  * [e3e73c4] Add public IPv6 addresses

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 14 Jan 2024 23:09:27 +0100

firewall-sanctuaire (0.23~deb9u1) stretch; urgency=medium

  * Rebuild for stretch

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 08 Mar 2023 17:59:51 +0100

firewall-sanctuaire (0.23) unstable; urgency=medium

  * [258124d] Update package for firewall 0.38
  * [d1665a1] Remove obsolete maintainer scripts
  * [ced4175] Remove obsolete entries
  * [279e4c7] Bump Standards-Version to 4.6.2

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 08 Mar 2023 13:53:15 +0100

firewall-sanctuaire (0.22) unstable; urgency=medium

  * [2e2a26a] 35-sanctuaire-monitor.rule: addn new Nagios server
  * [34d20aa] Remove package firewall-sanctuaire-trusted
  * [524eafa] Drop old lintian override 'testsuite-autopkgtest-missing'
  * [c93c621] Bump debhelper compatibility level to 13
  * [c927af1] Bump Standards-Version to 4.5.1

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 20 Feb 2022 22:57:02 +0100

firewall-sanctuaire (0.21) unstable; urgency=medium

  * [5372cab] debian/rules: remove unused buildflags

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 06 Jul 2019 19:59:28 +0200

firewall-sanctuaire (0.20) unstable; urgency=medium

  * [5a44f73] 35-sanctuaire-admin.rule: add Atlantis and Arcadia VPN addresses
  * [5c42fa1] 35-sanctuaire-admin.rule: add Vault

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 16 Jan 2019 18:21:45 +0100

firewall-sanctuaire (0.19) unstable; urgency=medium

  * [e6bbbfe] 35-sanctuaire-admin.rule: add Arcadia
  * [1bf7935] 35-sanctuaire-monitor.rule: add new Aldebaran
  * [4a7b627] f-s-{admin,monitor}: remove f-s-trusted dependency

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 12 Jan 2019 01:31:26 +0100

firewall-sanctuaire (0.18) unstable; urgency=medium

  * [f5fdbe5] 35-sanctuaire-{admin,monitor}.rule: filter by IP instead of MAC
  * [9ec4fb9] 35-sanctuaire-admin.rule: add OORXX and Cyberlab
  * [cee3c77] Bump Standards-Version to 4.3.0

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 05 Jan 2019 13:31:09 +0100

firewall-sanctuaire (0.17) unstable; urgency=medium

  * [fadb571] 30-sanctuaire-trusted.rule: add RaspberryPi MACs
  * [b360ce3] 30-sanctuaire-trusted.rule: remove Kanon MAC
  * [8b2a146] Major overhaul
    - New package: firewall-sanctuaire-admin
      + Split MAC addresses and trusted hosts definitions in separate files
      + Create new ADMIN chain
    - firewall-sanctuaire-admin: remove most hosts definitions
    - firewall-sanctuaire-monitor: redefine MONITOR chain
    - firewall-sanctuaire-monitor: remove GKrellM definitions
    - Renumber files
    - Add versioned depends
  * [0b82e96] Update versioned depends on firewall
  * [b4a364d] Remove Pre-Depends on debconf
  * [71fa7e4] Bump Standards-Version to 4.1.4

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 13 Jun 2018 23:22:09 +0200

firewall-sanctuaire (0.16) unstable; urgency=medium

  * [117124d] 30-sanctuaire-trusted.rule: add Mu MAC
  * [58970c8] Bump Standards-Version to 4.1.3
  * [69eb6a9] Silence lintian warning about missing test suite

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 29 Jan 2018 09:25:53 +0100

firewall-sanctuaire (0.15) unstable; urgency=low

  * [c6d597e] 30-sanctuaire-trusted.rule: add Cyberlab MAC

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 11 Jun 2017 13:15:08 +0200

firewall-sanctuaire (0.14) unstable; urgency=medium

  * Update rule files
    - Update Atlantis virtual MACs
    - Add ETH0 when a host has more than one MAC
    - Replace Wifi with WLAN0
    - Remove Laurier MACs

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 17 Jul 2016 01:52:56 +0200

firewall-sanctuaire (0.13) unstable; urgency=medium

  * 30-sanctuaire-trusted.rule: add Atlantis macvlan MAC

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 14 Jul 2016 04:14:21 +0200

firewall-sanctuaire (0.12) unstable; urgency=medium

  * 30-sanctuaire-trusted.rule: update Atlantis virtual MAC
  * Add basic triggers support

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Tue, 28 Jun 2016 18:08:05 +0200

firewall-sanctuaire (0.11) unstable; urgency=medium

  * Reorder 70-sanctuaire-trusted.rule to 30
  * Reorder 80-sanctuaire-monitor.rule to 40
  * debian/control: update Depends
  * Switch /usr/share/doc/firewall-sanctuaire-monitor to a symlink

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Tue, 28 Jun 2016 06:05:17 +0200

firewall-sanctuaire (0.10) unstable; urgency=medium

  * 70-sanctuaire-trusted.rule: replace PING with ICMP
  * Update Depends to firewall >= 0.13 (for ICMP chain)
  * 70-sanctuaire-trusted.rule: add Atlantis virtual MAC
  * Bump Standards-Version to 3.9.8, no changes required

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 26 Jun 2016 19:42:21 +0200

firewall-sanctuaire (0.9) unstable; urgency=medium

  * Simplify debian/rules
  * Bump Standards-Version to 3.9.6, no changes required
  * Fix lintian warning "command-with-path-in-maintainer-script"
  * Fix lintian warning "space-in-std-shortname-in-dep5-copyright"
  * Fix lintian warning "missing-debconf-dependency-for-preinst"
  * Override lintian warning "postrm-does-not-purge-debconf"
  * Add (empty for now) debian/gbp.conf
  * Rename MONITORING chain to MONITOR

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 10 Dec 2015 19:31:02 +0100

firewall-sanctuaire (0.8) stable; urgency=medium

  * Added laurier to trusted hosts

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 25 Aug 2014 14:50:56 +0200

firewall-sanctuaire (0.7) stable; urgency=medium

  * Modified maintainer scripts to use update-firewall-links script
  * Changed dependencies to firewall >= 0.7


