=== debian/control ===
Source: firewall-sanctuaire
Section: net
Priority: optional
Maintainer: Raphaël Halimi <raphael.halimi@gmail.com>
Build-Depends: debhelper (>= 10~)
Standards-Version: 3.9.8

Package: firewall-sanctuaire-admin
Architecture: all
Depends: firewall (>= 0.38~), ${misc:Depends}
Description: Very simple firewall - Sanctuaire configuration for admin hosts
 Configuration file for the firewall system, suitable for Sanctuaire LAN hosts.
 It is separated from the main source package because it contains some sensible
 information about Sanctuaire LAN.
 .
 This package contains information about the admin hosts, and should be
 installed on every remotely administered host.

Package: firewall-sanctuaire-monitor
Architecture: all
Depends: firewall (>= 0.38~), ${misc:Depends}
Description: Very simple firewall - Sanctuaire configuration for monitored hosts
 Configuration file for the firewall system, suitable for Sanctuaire LAN hosts.
 It is separated from the main source package because it contains some sensible
 information about Sanctuaire LAN.
 .
 This package contains configuration about the monitor host, and should be
 installed on every server monitored by Munin and/or Nagios.
