## firewall-sanctuaire 0.25~deb10u1

=== debian/changelog ===
firewall-sanctuaire (0.25~deb10u1) buster; urgency=medium

  * [987f736] Remove non-SLAAC addresses
  * [e26c625] Add VPN IPv6 addresses

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 09 Apr 2025 22:44:41 +0200

firewall-sanctuaire (0.24~deb10u1) buster; urgency=medium

  * [63095b2] Add public IPv6 addresses
  * [d1d637e] Silence lintian warning about missing changelog entries
  * [ef10f1a] Silence lintian warning about missing test suite

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 14 Jan 2024 23:07:38 +0100

firewall-sanctuaire (0.23~deb10u1) buster; urgency=medium

  * Rebuild for buster

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 08 Mar 2023 17:48:12 +0100
