## firewall-sanctuaire 0.25~deb11u1

=== debian/changelog ===
firewall-sanctuaire (0.25~deb11u1) bullseye; urgency=medium

  * [f170f5d] Remove non-SLAAC addresses
  * [fb92444] Add VPN IPv6 addresses

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 09 Apr 2025 22:41:15 +0200

firewall-sanctuaire (0.24~deb11u1) bullseye; urgency=medium

  * [9d7dcab] Add public IPv6 addresses
  * [31e684d] Silence lintian warning about missing changelog entries

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 14 Jan 2024 22:49:04 +0100

firewall-sanctuaire (0.23~deb11u1) bullseye; urgency=medium

  * Rebuild for bullseye

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 08 Mar 2023 13:56:05 +0100
