## firewall-sanctuaire 0.25~deb12u1

=== debian/changelog ===
firewall-sanctuaire (0.25~deb12u1) bookworm; urgency=medium

  * [ecb9155] Remove non-SLAAC addresses
  * [4e7fa2b] Add VPN IPv6 addresses

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 09 Apr 2025 22:39:27 +0200

firewall-sanctuaire (0.24~deb12u1) bookworm; urgency=medium

  * [f90d104] Add public IPv6 addresses
  * [adc7f84] Silence lintian warning about missing changelog entries

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 14 Jan 2024 22:45:10 +0100
