## firewall-sanctuaire 0.25

=== Makefile ===
# Minimalistic Makefile

INSTALL=/usr/bin/install

all: 

install:
	$(INSTALL) -d $(DESTDIR)/usr/lib/firewall/rules.d
	$(INSTALL) -m 644 src/usr/lib/firewall/rules.d/* $(DESTDIR)/usr/lib/firewall/rules.d

clean:
