=== debian/changelog ===
firewall-sanctuaire (0.25) unstable; urgency=medium

  * [49749e8] Remove non-SLAAC addresses
  * [391cb26] Add VPN IPv6 addresses

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 09 Apr 2025 22:25:56 +0200

firewall-sanctuaire (0.24) unstable; urgency=medium

  * [f9b7407] Add public IPv6 addresses
  * [19f579b] Move files to /usr

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 15 Jan 2024 00:00:56 +0100
